Subject: /etc/default

From: Miquel van Smoorenburg <[email-masked]>
Date: Tue, 13 Aug 1996 14:34:54 +0200 (MET DST)

I've noticed that Bruce has included a /etc/default directory in
the latest base packages. I want to release new versions of sysvinit
and nis in a couple of days / weeks 

I'm thinking of starting to use /etc/default (/etc/init.d/boot will source
/etc/default/boot and /etc/init.d/nis will source /etc/default/nis).

If noone really disagrees I'll just start using it, see what happens. It
looks like the thread on this subject has just died out silently..

Mike.
-- 
  Miquel van    | Cistron Internet Services   --    Alphen aan den Rijn.
  Smoorenburg,  | mailto:[email-masked]          http://www.cistron.nl/
[email-masked] | Tel: +31-172-419445 (Voice) 430979 (Fax) 442580 (Data)